/* figure {
   margin: 0;
   padding: 0;
   height: 300px;
   position: relative;
   display: block;
   cursor: pointer;
   overflow: hidden;
   figcaption {
     position: absolute;
     left: 0;
     padding: 0px 20px;
     background: #5a8d5d99;
     height: 100px;
     width: 100%;
     bottom: 0;
     opacity: 1;
     -webkit-transform: translateY(100%);
     -moz-transform: translateY(100%);
     -ms-transform: translateY(100%);
     transform: translateY(100%);
     -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
     backface-visibility: hidden;
     -webkit-transition: all 1s;
     -moz-transition: all 1s;
     transition: all 1s;
     p {
       padding: 10px 20px;
       margin-bottom: 0;
       margin-top: 20px;
       position: relative;
       left: 100%;
       font-size: 13px;
       -webkit-transition: all .9s ease;
       -moz-transition: all .9s ease;
       -o-transition: all .9s ease;
       -ms-transition: all .9s ease;
       transition: all .9s ease;
     }
     .inner_tile {
       position: relative;
       background: rgba(250, 250, 250, 1);
       color: #5a8d5d;
       padding: 10px 20px;
       margin-bottom: 0;
       right: 0;
       bottom: 40px;
       height: 100%;
       font-size: 14px;
       text-align: left;
       opacity: 1;
       -webkit-transition: all .9s cubic-bezier(.68, -0.55, .27, 1.55);
       -moz-transition: all .9s cubic-bezier(.68, -0.55, .27, 1.55);
       -o-transition: all .9s cubic-bezier(.68, -0.55, .27, 1.55);
       -ms-transition: all .9s cubic-bezier(.68, -0.55, .27, 1.55);
       transition: all .9s cubic-bezier(.68, -0.55, .27, 1.55);
     }
   }
   &:hover {
     figcaption {
       opacity: 1;
       -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
       -ms-transform: translateY(0px);
       transform: translateY(0px);
       -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
       transition: all 1s;
       bottom: 0px;
       height: 90%;
       .inner_tile,
       p {
         left: 0;
         bottom: -10px;
       }
     }
   } // border: 3px solid #fff;
 }
 */